LetterIt Session.PHP Remote File Include Vulnerability

Bugtraq ID: 20980
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 09 2006 12:00AM
Updated: Nov 14 2006 04:11PM
Credit: v1per-haCker is credited with the discovery of this vulnerability.
Vulnerable: otterware LetterIt 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus